.fliesstext-blau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #425C7F;
	white-space: normal;

}
.ueberschrift {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	white-space: normal;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;


}
.fliesstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #425C7F;
	text-transform: none;
}
li {
	font-size: 12px;
}

.Textlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	cursor: hand;
	color: #A62900;




}
html {
  height:100%;
  margin-bottom:1px;
  scrolling:yes;
}
.fliesstext .fliesstext font {
	font-size: 12px;
}
.fliesstext ul li .fliesstext {
	font-size: 10px;
}
.fliesstext ul li .fliesstext {
	font-size: 9px;
}
.fliesstext ul li .fliesstext {
	font-size: 9px;
}
.fliesstext ul li .fliesstext {
	font-size: 12px;
}
